$("#att_select").change(function(){

	var id=$(this).val();
		var dataString = 'id='+ id;
	
		$.ajax({
			url: "php/lex_get_create_article_attselect.php",
			type: "POST",
			data: dataString,
			dataType: 'json',
			success: function (data) {
            $("#datt1 :input").val(data[0]);       // input response into input Field
			$("#datt2 :input").val(data[1]);       // input response into input Field
			$("#datt3 :input").val(data[2]);       // input response into input Field
			$("#datt4 :input").val(data[3]);       // input response into input Field
			$("#datt5 :input").val(data[4]);       // input response into input Field
			$("#datt6 :input").val(data[5]);       // input response into input Field
			$("#datt7 :input").val(data[6]);       // input response into input Field
			$("#datt8 :input").val(data[7]);       // input response into input Field
			$("#datt9 :input").val(data[8]);       // input response into input Field
			$("#datt10 :input").val(data[9]);       // input response into input Field
			$("#datt11 :input").val(data[10]);       // input response into input Field
			$("#datt12 :input").val(data[11]);       // input response into input Field
			$("#datt13 :input").val(data[12]);       // input response into input Field
			$("#datt14 :input").val(data[13]);       // input response into input Field
			$("#datt15 :input").val(data[14]);       // input response into input Field
			$("#datt16 :input").val(data[15]);       // input response into input Field
			$("#datt17 :input").val(data[16]);       // input response into input Field
			$("#datt18 :input").val(data[17]);       // input response into input Field
			$("#datt19 :input").val(data[18]);       // input response into input Field
			$("#datt20 :input").val(data[19]);       // input response into input Field
				}
		});
return false;				
});	